Page 2 of 3 FirstFirst 123 LastLast
Results 21 to 40 of 45

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: How do I downgrade the baseband of iPhone 4 from 02.10.04 to 01.59.00?

  1. #21
    Quote Originally Posted by nebo1ss View Post
    There was a short window before official 4.1 came out where you could upgrade to the beta 4.1 get the new baseband and then go back to 4.0.2 and get the old baseband back. Once apple signing of 4.0.2 stopped it was no longer possible to do that. That is the only way you could have possibly downgraded your baseband.

    Also there is no magic that Tiny umbrella has built in to preserve the baseband. On the Iphone 4 apple introduced not only firmware signing but also baseband signing. You can preserve your baseband in three ways 1. Tiny umbrella 2. Cydia restore 3. Download the standard IPSW from apple do a shift restore to it and when it starts pull your internet out.

    All three methods accomplish the same thing they cannot sign the baseband update when requested by apple and hence it fails with a 1004 error.
    Hi there, you seem very knowledgable about unlocking and bb. I tried searching and reading many threads and none seems to be as helpful as your comment. I'm a newbie at this and I was wondering if you are kind enough to list which bb and iOS versions are able to unlock the carrier on any idevices. I'm reading mix comments that some bb can or can't be unlock until a release is out and I just want to learn which can and can't. I do know that tu will not downgrade bb.

    Any contributions is greatly appreciated Thanks for your help.

  2. #22
    Quote Originally Posted by pimpsterritard View Post
    Hi there, you seem very knowledgable about unlocking and bb. I tried searching and reading many threads and none seems to be as helpful as your comment. I'm a newbie at this and I was wondering if you are kind enough to list which bb and iOS versions are able to unlock the carrier on any idevices. I'm reading mix comments that some bb can or can't be unlock until a release is out and I just want to learn which can and can't. I do know that tu will not downgrade bb.

    Any contributions is greatly appreciated Thanks for your help.
    The IOS version is not important except insofar as you must be able to JB to allow an unlock and hence version 4.1 and lower can be jailbroken. As far as the baseband is concerned it varies by model.
    For the Iphone 4 version 1.59.x can be unlocked version 2.10.x cannot be unlocked at this time.
    For the Iphone 3G and 3GS version 5.13.x and lower can be unlocked version 5.14.x cannot be unlocked.
    Expect an unlock for the 3G and 3GS on Baseband 5.14.x in the next couple of weeks. No idea what is happening with IP4 2.10.x no information has been seen from the DEVs.

  3. #23
    Quote Originally Posted by nebo1ss View Post
    The IOS version is not important except insofar as you must be able to JB to allow an unlock and hence version 4.1 and lower can be jailbroken. As far as the baseband is concerned it varies by model.
    For the Iphone 4 version 1.59.x can be unlocked version 2.10.x cannot be unlocked at this time.
    For the Iphone 3G and 3GS version 5.13.x and lower can be unlocked version 5.14.x cannot be unlocked.
    Expect an unlock for the 3G and 3GS on Baseband 5.14.x in the next couple of weeks. No idea what is happening with IP4 2.10.x no information has been seen from the DEVs.

    Oh ok that makes a lot of sense now. So for those who have the older bb like 5.13.xx is there a way to upgrade to a newer os version while maintaining the current bb?

  4. #24
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,954
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    Yes, restore to custom firmware of 4.1 but you need to put your iphone into dfu mode through the use of Pwnage tools 4.1.2 ( Mac) or Redsn0w 0.9.6b2 (PC) and then do the shift + restore to cfw

  5. The Following User Says Thank You to iYeow For This Useful Post:

    pimpsterritard (11-08-2010)

  6. #25
    Yes confirm what previous poster said you can use pwnage tool to upgrade to 4.1 and keep the older baseband. For the IP4 there is an additional method in that you can use Tiny Umbrella to upgrade to 4.1 and keep the older baseband. Be careful with either method that you read up on it first so that you do not make a mistake and upgrade directly from apple.

  7. The Following User Says Thank You to nebo1ss For This Useful Post:

    pimpsterritard (11-08-2010)

  8. #26
    Thanks yeow22 and nebo1ss for your help!

  9. #27
    Quote Originally Posted by nadimos View Post
    hey leon111 i live in lebanon and my boss was able to downgrade his iphone4 from 02.10.04 to 1.59.00 he's using his iphone 4 now. this is crazy i used to be the iphone geek at the office and i told him the unlock is not out yet. the second day he came in with his iphone4 unlocked. i wish i could know what the store he unlocked at used as a software or whatever. anyway if u have a short visit to leb lemme know i'll give u the store's number. email me [email protected]
    I think your boss exchanged his phone with another with unlockable baseband and tried to full you.

  10. #28
    iPhone? More like MyPhone iPhoenix3g's Avatar
    Join Date
    May 2009
    Location
    Middlesbrough UK
    Posts
    174
    Thanks
    6
    Thanked 31 Times in 18 Posts

    Quote Originally Posted by nebo1ss View Post
    There was a short window before official 4.1 came out where you could upgrade to the beta 4.1 get the new baseband and then go back to 4.0.2 and get the old baseband back. Once apple signing of 4.0.2 stopped it was no longer possible to do that. That is the only way you could have possibly downgraded your baseband.

    Also there is no magic that Tiny umbrella has built in to preserve the baseband. On the Iphone 4 apple introduced not only firmware signing but also baseband signing. You can preserve your baseband in three ways 1. Tiny umbrella 2. Cydia restore 3. Download the standard IPSW from apple do a shift restore to it and when it starts pull your internet out.

    All three methods accomplish the same thing they cannot sign the baseband update when requested by apple and hence it fails with a 1004 error.
    Totally random thought and I'm sure it most likely will not work but if you had your shsh saved for the beta and then for 4.0.2 could you not spoof it the way apple did and downgrade your baseband? Just an idea ...

  11. #29
    Default Downgrading/Upgrading BaseBand 02.10.04
    Hi, i am on FW 4.1 bb 02.10.04, i DO have shsh blobs, i was wondering if i were to upgrade FW to 4.2, will that upgrade the baseband? if so, would I then be able to unlock it?
    thanks

  12. #30
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Upgrading to 4.2.1 will upgrade your baseband. It is not unlockable on any baseband besides 1.59.00 which is the baseband for 4.0.2 and below. You cannot downgrade the baseband either.

  13. #31
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,775
    Thanks
    6,979
    Thanked 15,539 Times in 7,105 Posts

    With iPhone 4 it won't actually update his baseband anymore Annie. iPhone 4 needs baseband SHSH as well which can only be supplied by Apple. Since Apple isn't signing 4.2.1 anymore it is impossible to get that 3.10 baseband that would normally come with 4.2.1.

  14. #32
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Huh interesting. Good to know thank you.

  15. #33

  16. #34
    Still no updates about an unlock or downgrade for baseband 02.10.04??
    Ive seen there may be IMEI remote unlocks done somehow but the 200$ is
    just out of line. I guess GEVEY sim is an option but Id rather just be
    able to use ultrasnow. Any more updates for this issue??

  17. #35
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,775
    Thanks
    6,979
    Thanked 15,539 Times in 7,105 Posts

    nope, no way to dwongrade. Gevey sim is only way right now.

  18. #36
    Damn. Really wish they could get ultrasnow updated to the new basebands. As long as they have been around I figured they would have something new to update ultrasnow by now. I think when the GEVEY sim came out they havent been giving this much attention. Oh well, will keep hoping. Thanks for the ultra quick reply.

  19. #37
    Quote Originally Posted by hardhouseinc View Post
    Damn. Really wish they could get ultrasnow updated to the new basebands. As long as they have been around I figured they would have something new to update ultrasnow by now. I think when the GEVEY sim came out they havent been giving this much attention. Oh well, will keep hoping. Thanks for the ultra quick reply.
    I think it's been at least 8 months now where there hasn't been an update to ultrasn0w that supports iphone 4 baseband 02.10.01 and up.

  20. #38

  21. #39
    Unlock Status For iPhone 3GS Basebands 5.14.02, 5.16.00 And 5.15.04 - GreenPois0n.Us

    Also saw this post a few weeks ago, but still no update or realse for the downgrade yet. I think they REALLY need something for this and the IP4 too. Hope it comes out soon.

  22. #40
    Talking ooops
    Hi guys,
    having same problem with 4.10bb

    I left my dog alone at home, and while i was out, he decided to update my iphone 4 for me

    LOL

Page 2 of 3 FirstFirst 123 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •